body,ul,ol,dl,dt,dd,h1,h2,h3,h4,h5,p,form{padding:0;margin:0;border:none}
li {list-style:none;}
img {border:none;}
BODY {margin:0; padding:0; FONT-FAMILY:"宋体"; FONT-SIZE:12px; background:url(bg.jpg) repeat-x;}

a:link, a:visited, a:hover{color:#333;text-decoration:none;}

.bai{LINE-HEIGHT:200%; FONT-FAMILY:"宋体"; COLOR:#ffffff; FONT-SIZE:12px;}

.hei{LINE-HEIGHT:200%; FONT-FAMILY:"宋体"; COLOR:#000000; FONT-SIZE:12px;}

.hei01{LINE-HEIGHT:200%; FONT-FAMILY:"宋体"; COLOR:#000000; FONT-SIZE:12px;font-weight:bold}

.hui{LINE-HEIGHT:200%; FONT-FAMILY: "宋体"; COLOR: #676767; FONT-SIZE: 12px}

.lan{FONT-FAMILY:"宋体"; COLOR:#0669b2; FONT-SIZE:12px;}
	
.lan01{FONT-FAMILY:"宋体"; COLOR:#0669b2; FONT-SIZE: 14px; font-weight:bold}
	
.hui{LINE-HEIGHT:150%; FONT-FAMILY:"宋体"; COLOR:#676767; FONT-SIZE:12px}
 
.hui01{LINE-HEIGHT: 150%; FONT-FAMILY:"宋体"; COLOR:#313131; FONT-SIZE:12px}

.bg01{background:url(dian.jpg) no-repeat 5px center;padding-left:16px;}

.img{border:1px solid #dfdfe1;}

.img02{border:4px solid #dfdfe1;}

.img01{border:#dedcdf 1px solid;width:950px;height:113px;padding:3px;}

.img03{border:2px solid #dfdfe1;}

.xxk{border-bottom:1px dotted #7d7d7d;}

.xxx{border-bottom:1px dashed #0d57c6;}

/*--首页动画导航--*/
#header {width:210px;height:21px;margin:0 auto;position:relative;}
#header ul {height:21px;position:absolute;right:0;bottom:0;}
#header .normal, #header .active {float:left;width:70px;height:21px;position:relative;z-index:1;}
#header .normal a, #header .active a {float:left;width:70px;height:21px;line-height:21px;text-align:center;text-decoration:none;font-size:12px;}
#header .active a {color:#fff;}
#header .normal a {color:#999;}

#btn_bg {width:70px;height:21px;background:url(kuang_1.jpg) no-repeat;position:absolute;overflow:hidden;left:0;bottom:0;z-index:2; }
#btn_bg ul {width:210px;left:0;position:absolute;}

/*--首页滑动门--*/
#frame {width:520px;margin:0 auto;overflow:hidden;}
#scroller {width:220px;margin:0 auto;overflow:hidden;}
#content {width:2490px;}
.section {width:520px;float:left;}

/*--首页文化剪影滚动--*/
.blk_18 {width:500px;overflow:hidden;zoom:1;}
.blk_18 .pcont {width:438px;overflow:hidden;float:left;margin:15px auto 0;}
.blk_18 .ScrCont {width:32766px;zoom:1;margin-left:-5px;}
.blk_18 #List1_1, .blk_18 #List2_1 {float:left;}
.blk_18 .LeftBotton, .blk_18 .RightBotton {width:31px;height:80px;}
.blk_18 .LeftBotton {float:left;background:url(zuo.jpg);margin-top:15px;}
.blk_18 .RightBotton {float:right;background:url(you.jpg);margin-top:15px;}
.blk_18 .pl img {display:block;cursor:pointer;border:none;margin:0 auto}
.blk_18 .pl {width:150px;float:left;text-align:center;line-height:24px;}

/*--二级页 左侧伸缩菜单--*/
.menu_list {width:180px;margin:0 auto;text-align:left}
.menu_head {height:34px;line-height:34px;font-weight:bold;background:url(jiantou.jpg) no-repeat 5px center;border-bottom:1px dotted #7d7d7d;padding-left:20px;cursor:pointer}
.menu_body {display:none;margin-top:7px;}

.menu_body a{display:block;color:#006699;padding-left:30px;font-weight:bold;line-height:21px;}
.menu_body a:hover{color:#000000;text-decoration:underline;}

/*--内容页 文章分页--*/
#page {width:100%;padding:15px 0;}
    #pagetop {width:100%;padding:3px 0;}
	#pagetop ul,#page ul{margin:0 auto 5px auto; display:table;text-align:center;}
	#pagetop li,#page li{float:left;*float:none;line-height:21px;height:21px;margin: 2px;display:inline; zoom:1;}
	#pagetop span,#page span{display: block; padding: 2px 5px; background: #F5FBFF; border: 1px solid #CCC; color: #999999; }
	#pagetop a,#page a{font-size:12px;display: block; text-decoration: none; margin:0px; color: #135C86;padding: 2px 5px 2px 5px;background:url(../images/title_bg.gif) repeat-x;}
	#pagetop a:link,#pagetop a:visited,#page a:link,#page a:visited {border: 1px solid #CCCCCC; }
	#pagetop a:hover,#page a:hover {background:#F5FBFF;color:#21668D;}
	#pagetop #span1,#page #span1 {background:#FFFFFF;display: block;}
	
.aaa img {width:200px;height:140px;}	
